CRC32_SIMPLE(1)

NAME
crc32_simple - calculate standard crc32 checksum

SYNOPSIS

crc32_simple [filenames]

DESCRIPTION

Simple public domain implementation of the standard CRC32 checksum. Outputs the checksum for each file given as a command line argument. Invalid file names and files that cause errors are silently skipped. The program reads from stdin if it is called with no arguments.

AUTHORS

crc32_simple was written by Björn Samuelsson.

This man page written for the SlackBuilds.org project by B. Watson, and is licensed under the WTFPL.